<STYLE>

BODY {
}

H1 {
font-family: Diploma, times, serif;
font-weight: bold;
color: #000000;
}
H2 {
font-family: garamond, times, serif;
font-size: 18pt;
font-weight: bold;
color: #000000;
}
H3 {
font-family: PetersburgCTT, times, serif;
font-style: italic;
font-size: 16pt;
font-weight: bold;
color: #999999;
}
H4 {
font-family: Times New Roman, times, serif;
font-size: 14pt;
font-weight: bold;
color: #000000;
}
P {
font-family: Times New Roman, times, serif;
font-size: 14pt;
color: #000000;
text-indent: .15in;
}
A {
font-family: Times New Roman, times, serif;
font-size: 14pt;
color: #0000ff; text-decoration: none;
}
A:hover {
color: red; text-decoration: underline;
}

</STYLE>
<!--
     FILE ARCHIVED ON 16:02:14 Feb 22, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:40:37 Jan 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.535
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 13.101
  LoadShardBlock: 90.578 (3)
  PetaboxLoader3.datanode: 78.676 (4)
  PetaboxLoader3.resolve: 72.061 (2)
  load_resource: 124.021
-->